Send Notification
Send a notification to the user
POST
/launcher/send-notification
Send a notification to the user
Header Parameters
X-Request-Nonce
string
optional
header
Random string identifier for request (for signature verification)
X-Request-Signature
string
optional
header
MD5 hash for request verification
Request Body required
application/jsonlauncherJwt
string
REQUIRED
message
string
REQUIRED
type
string
REQUIRED
Enum:
success, errorResponses
200
Successful response
application/jsonsuccess
boolean
400
Bad Request
401
Unauthorized
curl -X POST 'https://api.basement.fun/launcher/send-notification' \ -H 'Content-Type: application/json' \ -d '{ "launcherJwt": "string", "message": "string", "type": "success"}'
const response = await fetch('https://api.basement.fun/launcher/send-notification', { method: 'POST', headers: { "Content-Type": "application/json" }, body: JSON.stringify({ "launcherJwt": "string", "message": "string", "type": "success" })});const data = await response.json();console.log(data);
import requestsresponse = requests.post('https://api.basement.fun/launcher/send-notification', json={ "launcherJwt": "string", "message": "string", "type": "success"})print(response.json())
200
Response
{ "success": true}
API Playground
Try this endpoint
POST
/launcher/send-notification
